<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtZipPostalCode</name>
   <tag></tag>
   <elementGuidId>d07daba8-33ad-4f1a-a808-ba2d76e98b8c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#postcode</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='postcode']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
